<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>Đã hoàn tất %@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Có lỗi xảy ra khi cập nhật.</string>
	<key>Updater.Cancel</key>
	<string>Hủy</string>
	<key>Updater.Checking for Updates</key>
	<string>Kiểm tra cập nhật</string>
	<key>Updater.Completed</key>
	<string>Đã hoàn thành</string>
	<key>Updater.Connecting</key>
	<string>Đang kết nối</string>
	<key>Updater.Done</key>
	<string>Xong</string>
	<key>Updater.Downloading</key>
	<string>Đang tải về</string>
	<key>Updater.Error</key>
	<string>Lỗi</string>
	<key>Updater.Install</key>
	<string>Cài đặt</string>
	<key>Updater.No updates are available.</key>
	<string>Không có bản cập nhật nào.</string>
	<key>Updater.Preparing update</key>
	<string>Chuẩn bị cập nhật</string>
	<key>Updater.Retry</key>
	<string>Thử lại</string>
	<key>Updater.Skip</key>
	<string>Bỏ qua</string>
	<key>Updater.Up To Date</key>
	<string>Bạn đang sử dụng phiên bản mới nhất</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Các bản cập nhật đã được cài đặt thành công.</string>
</dict>
</plist>
